Hyena 1.5.0.0 System.Object A utility to make it easier to spawn execution off from the main thread. Needs to be initialized with the method and a needs to be set before this can be used.
- Method
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.5.0.0
  System.Void To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void Mark the on which this method is invoked as the main thread. Calling this method is required before will work. A needs to be set as well.
- Property
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Threading.Thread To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Action<Hyena.InvokeHandler> The delegate that will be used to proxy commands to the main thread. To be added. To be added.
- Method
  1.5.0.0
  System.Threading.Thread `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Threading.Thread `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.